KROSS(1)

NAME
kross - KDE-programma voor het uitvoeren van kross-scripts.

SAMENVATTING

kross [--help] [Algemene-opties] [Qt-opties] [KDE-opties] [bestand ...]

BESCHRIJVING

kross voert kross-scripts uit geschreven in KDE Javascript, Python, Ruby, Java en Falcon.

ALGEMENE OPTIES

--author
    Auteurinformatie tonen.

--help
    Hulp over de opties tonen.

--help-all
    Alle opties tonen.

--help-kde
    KDE specifieke opties tonen.

--help-qt
    Qt-specifieke opties tonen.

--license
    Licentie-informatie tonen.

-v--version
    Versie-informatie tonen

PROGRAMMAOPTIES

bestand...
    De bestanden met de uit te voeren scripts.

GEBRUIK

kross bestand voert het script in bestand uit na het laden van de interpretator-plugin voor de script-taal (gedetecteerd door bestandsnaam-extensie).

Om andere talen dan KDE Javascript te kunnen interpreteren, moet kdebindings worden geïnstalleerd.

ZIE OOK

kdeopties(7), qtopties(7), python(1), ruby(1), kjs(1), java(1), falcon(1)

Kijk op http://kross.dipe.org/solution.html voor meer informatie en inleidingen.

FOUTEN/BUGS

Er zijn waarschijnlijk vele bugs. Gebruik bugs.kde.org[1] om ze te rapporteren.

AUTHOR

Sebastian Sauer <mail@dipe.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org